package com.zm.order.tool.server.model;

import java.util.Date;

/**
 * @author nianchang
 * @ClassName IdMap
 * @date 2021/10/18 4:33 下午
 */
public class OrderLogs {

    private Integer id;
    private String orderNo;
    private Date updatedAt;
    private Date orderAt;
    private Integer storeId;
    private Integer sellerId;
    private Integer status;
    private String features;
    private String oldFeatures;

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Integer getSellerId() {
        return sellerId;
    }

    public void setSellerId(Integer sellerId) {
        this.sellerId = sellerId;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public Date getUpdatedAt() {
        return updatedAt;
    }

    public void setUpdatedAt(Date updatedAt) {
        this.updatedAt = updatedAt;
    }

    public Date getOrderAt() {
        return orderAt;
    }

    public void setOrderAt(Date orderAt) {
        this.orderAt = orderAt;
    }

    public Integer getStoreId() {
        return storeId;
    }

    public void setStoreId(Integer storeId) {
        this.storeId = storeId;
    }

    public String getFeatures() {
        return features;
    }

    public void setFeatures(String features) {
        this.features = features;
    }

    public String getOldFeatures() {
        return oldFeatures;
    }

    public void setOldFeatures(String oldFeatures) {
        this.oldFeatures = oldFeatures;
    }
}
